## org.hibernate
Interface SessionFactory.SessionFactoryOptions

Enclosing interface:
  SessionFactory

    public static interface SessionFactory.SessionFactoryOptions

Method Summary
`EntityNotFoundDelegate` `getEntityNotFoundDelegate()`
`Interceptor` `getInterceptor()`

Method Detail

### getInterceptor

    Interceptor getInterceptor()

### getEntityNotFoundDelegate

    EntityNotFoundDelegate getEntityNotFoundDelegate()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.